.generate-page-header, .page-header-image, .page-header-image-single {
    display: none;
}

body {
    background-color: var(--base-2);
    color: var(--contrast);
}

a {
    color: var(--accent);
}

a:hover, a:focus, a:active {
    color: var(--contrast);
}

.wp-block-group__inner-container {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

.site-header .header-image {
    width: 40px;
}

:root {
    --contrast-2: #000000;
    --contrast-3: #c1d2de;
    --base-3: #ffffff;
    --36208f: #36208f;
    --e56481: #ee6080;
    --0cbbff: #0cbbff;
    --3cb98d: #3cb98d;
    --d4b63d: #d4b63d;
    --global-color-9: #f5fbfd;
    --global-color-10: rgba(212, 182, 61, 0.66);
    --global-color-11: #e3d087;
    --global-color-12: #2b2a4c;
}

:root .has-contrast-2-color {
    color: var(--contrast-2);
}

:root .has-contrast-2-background-color {
    background-color: var(--contrast-2);
}

:root .has-contrast-3-color {
    color: var(--contrast-3);
}

:root .has-contrast-3-background-color {
    background-color: var(--contrast-3);
}

:root .has-base-3-color {
    color: var(--base-3);
}

:root .has-base-3-background-color {
    background-color: var(--base-3);
}

:root .has-36208f-color {
    color: var(--36208f);
}

:root .has-36208f-background-color {
    background-color: var(--36208f);
}

:root .has-e56481-color {
    color: var(--e56481);
}

:root .has-e56481-background-color {
    background-color: var(--e56481);
}

:root .has-0cbbff-color {
    color: var(--0cbbff);
}

:root .has-0cbbff-background-color {
    background-color: var(--0cbbff);
}

:root .has-3cb98d-color {
    color: var(--3cb98d);
}

:root .has-3cb98d-background-color {
    background-color: var(--3cb98d);
}

:root .has-d4b63d-color {
    color: var(--d4b63d);
}

:root .has-d4b63d-background-color {
    background-color: var(--d4b63d);
}

:root .has-global-color-9-color {
    color: var(--global-color-9);
}

:root .has-global-color-9-background-color {
    background-color: var(--global-color-9);
}

:root .has-global-color-10-color {
    color: var(--global-color-10);
}

:root .has-global-color-10-background-color {
    background-color: var(--global-color-10);
}

:root .has-global-color-11-color {
    color: var(--global-color-11);
}

:root .has-global-color-11-background-color {
    background-color: var(--global-color-11);
}

:root .has-global-color-12-color {
    color: var(--global-color-12);
}

:root .has-global-color-12-background-color {
    background-color: var(--global-color-12);
}

.main-navigation a, .main-navigation .menu-toggle, .main-navigation .menu-bar-items {
    font-family: Arial;
    font-weight: normal;
    text-transform: initial;
    font-size: 20px;
}

@media (max-width: 1024px) {
    .main-navigation a, .main-navigation .menu-toggle, .main-navigation .menu-bar-items {
        font-size: 17px;
    }
}

.top-bar {
    background-color: #636363;
    color: #ffffff;
}

.top-bar a {
    color: #ffffff;
}

.top-bar a:hover {
    color: #303030;
}

.site-header {
    background-color: var(--36208f);
    color: var(--base-3);
}

.site-header a {
    color: var(--base-3);
}

.site-header a:hover {
    color: var(--e56481);
}

.main-title a, .main-title a:hover {
    color: var(--base-3);
}

.site-description {
    color: var(--contrast-2);
}

.main-navigation, .main-navigation ul ul {
    background-color: var(--global-color-12);
}

.main-navigation .main-nav ul li a, .main-navigation .menu-toggle, .main-navigation .menu-bar-items {
    color: var(--base-3);
}

.main-navigation .main-nav ul li:not([class*="current-menu-"]):hover > a, .main-navigation .main-nav ul li:not([class*="current-menu-"]):focus > a, .main-navigation .main-nav ul li.sfHover:not([class*="current-menu-"]) > a, .main-navigation .menu-bar-item:hover > a, .main-navigation .menu-bar-item.sfHover > a {
    color: var(--e56481);
}

button.menu-toggle:hover, button.menu-toggle:focus {
    color: var(--base-3);
}

.main-navigation .main-nav ul li[class*="current-menu-"] > a {
    color: var(--e56481);
}

.navigation-search input[type="search"], .navigation-search input[type="search"]:active, .navigation-search input[type="search"]:focus, .main-navigation .main-nav ul li.search-item.active > a, .main-navigation .menu-bar-items .search-item.active > a {
    color: var(--e56481);
}

.main-navigation ul ul {
    background-color: var(--global-color-12);
}

.separate-containers .inside-article, .separate-containers .comments-area, .separate-containers .page-header, .one-container .container, .separate-containers .paging-navigation, .inside-page-header {
    color: var(--global-color-12);
    background-color: var(--base-3);
}

.entry-title a {
    color: var(--contrast);
}

.entry-title a:hover {
    color: var(--contrast-2);
}

.entry-meta {
    color: var(--contrast-2);
}

h1 {
    color: var(--global-color-12);
}

h2 {
    color: var(--global-color-12);
}

h3 {
    color: var(--global-color-12);
}

.sidebar .widget {
    background-color: var(--base-3);
}

.footer-widgets {
    background-color: var(--base-3);
}

.site-info {
    background-color: var(--base-3);
}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="number"], textarea, select {
    color: var(--contrast);
    background-color: var(--base-2);
    border-color: var(--base);
}

input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="number"]:focus, textarea:focus, select:focus {
    color: var(--contrast);
    /*background-color: var(--base-2);*/
    border-color: var(--contrast-3);
}

button, html input[type="button"], input[type="reset"], input[type="submit"], a.button, a.wp-block-button__link:not(.has-background) {
    color: #ffffff;
    background-color: #55555e;
}

button:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, a.button:hover, button:focus, html input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus, a.button:focus, a.wp-block-button__link:not(.has-background):active, a.wp-block-button__link:not(.has-background):focus, a.wp-block-button__link:not(.has-background):hover {
    color: #ffffff;
    background-color: #3f4047;
}

a.generate-back-to-top {
    background-color: rgba(0, 0, 0, 0.4);
    color: #ffffff;
}

a.generate-back-to-top:hover, a.generate-back-to-top:focus {
    background-color: rgba(0, 0, 0, 0.6);
    color: #ffffff;
}

:root {
    --gp-search-modal-bg-color: var(--base-3);
    --gp-search-modal-text-color: var(--contrast);
    --gp-search-modal-overlay-bg-color: rgba(0, 0, 0, 0.2);
}

@media (max-width: 768px) {
    .main-navigation .menu-bar-item:hover > a, .main-navigation .menu-bar-item.sfHover > a {
        background: none;
        color: var(--base-3);
    }
}

.nav-below-header .main-navigation .inside-navigation.grid-container, .nav-above-header .main-navigation .inside-navigation.grid-container {
    padding: 0px 20px 0px 20px;
}

.site-main .wp-block-group__inner-container {
    padding: 40px;
}

.separate-containers .paging-navigation {
    padding-top: 20px;
    padding-bottom: 20px;
}

.entry-content .alignwide, body:not(.no-sidebar) .entry-content .alignfull {
    margin-left: -40px;
    width: calc(100% + 80px);
    max-width: calc(100% + 80px);
}

.rtl .menu-item-has-children .dropdown-menu-toggle {
    padding-left: 20px;
}

.rtl .main-navigation .main-nav ul li.menu-item-has-children > a {
    padding-right: 20px;
}

@media (max-width: 768px) {
    .separate-containers .inside-article, .separate-containers .comments-area, .separate-containers .page-header, .separate-containers .paging-navigation, .one-container .site-content, .inside-page-header {
        padding: 30px;
    }

    .site-main .wp-block-group__inner-container {
        padding: 30px;
    }

    .inside-top-bar {
        padding-right: 30px;
        padding-left: 30px;
    }

    .inside-header {
        padding-right: 30px;
        padding-left: 30px;
    }

    .widget-area .widget {
        padding-top: 30px;
        padding-right: 30px;
        padding-bottom: 30px;
        padding-left: 30px;
    }

    .footer-widgets-container {
        padding-top: 30px;
        padding-right: 30px;
        padding-bottom: 30px;
        padding-left: 30px;
    }

    .inside-site-info {
        padding-right: 30px;
        padding-left: 30px;
    }

    .entry-content .alignwide, body:not(.no-sidebar) .entry-content .alignfull {
        margin-left: -30px;
        width: calc(100% + 60px);
        max-width: calc(100% + 60px);
    }

    .one-container .site-main .paging-navigation {
        margin-bottom: 20px;
    }
}

/* End cached CSS */
.is-right-sidebar {
    width: 30%;
}

.is-left-sidebar {
    width: 30%;
}

.site-content .content-area {
    width: 100%;
}

@media (max-width: 768px) {
    .main-navigation .menu-toggle, .sidebar-nav-mobile:not(#sticky-placeholder) {
        display: block;
    }

    .main-navigation ul, .gen-sidebar-nav, .main-navigation:not(.slideout-navigation):not(.toggled) .main-nav > ul, .has-inline-mobile-toggle #site-navigation .inside-navigation > *:not(.navigation-search):not(.main-nav) {
        display: none;
    }

    .nav-align-right .inside-navigation, .nav-align-center .inside-navigation {
        justify-content: space-between;
    }

    .has-inline-mobile-toggle .mobile-menu-control-wrapper {
        display: flex;
        flex-wrap: wrap;
    }

    .has-inline-mobile-toggle .inside-header {
        flex-direction: row;
        text-align: left;
        flex-wrap: wrap;
    }

    .has-inline-mobile-toggle .header-widget, .has-inline-mobile-toggle #site-navigation {
        flex-basis: 100%;
    }

    .nav-float-left .has-inline-mobile-toggle #site-navigation {
        order: 10;
    }
}

.dynamic-author-image-rounded {
    border-radius: 100%;
}

.dynamic-featured-image, .dynamic-author-image {
    vertical-align: middle;
}

.one-container.blog .dynamic-content-template:not(:last-child), .one-container.archive .dynamic-content-template:not(:last-child) {
    padding-bottom: 0px;
}

.dynamic-entry-excerpt > p:last-child {
    margin-bottom: 0px;
}

.page-hero .inside-page-hero.grid-container {
    max-width: calc(1200px - 0px - 0px);
}

.inside-page-hero > *:last-child {
    margin-bottom: 0px;
}

.header-wrap {
    position: absolute;
    left: 0px;
    right: 0px;
    z-index: 10;
}

.header-wrap .site-header {
    background: transparent;
}

.header-wrap #site-navigation:not(.toggled), .header-wrap #mobile-header:not(.toggled):not(.navigation-stick), .has-inline-mobile-toggle .mobile-menu-control-wrapper {
    background: transparent;
}

.header-wrap #site-navigation:not(.toggled) .main-nav > ul > li:hover > a, .header-wrap #site-navigation:not(.toggled) .main-nav > ul > li:focus > a, .header-wrap #site-navigation:not(.toggled) .main-nav > ul > li.sfHover > a, .header-wrap #mobile-header:not(.toggled) .main-nav > ul > li:hover > a, .header-wrap #site-navigation:not(.toggled) .menu-bar-item:not(.close-search):hover > a, .header-wrap #mobile-header:not(.toggled) .menu-bar-item:not(.close-search):hover > a, .header-wrap #site-navigation:not(.toggled) .menu-bar-item:not(.close-search).sfHover > a, .header-wrap #mobile-header:not(.toggled) .menu-bar-item:not(.close-search).sfHover > a {
    background: transparent;
}

.header-wrap #site-navigation:not(.toggled) .main-nav > ul > li[class*="current-menu-"] > a, .header-wrap #mobile-header:not(.toggled) .main-nav > ul > li[class*="current-menu-"] > a, .header-wrap #site-navigation:not(.toggled) .main-nav > ul > li[class*="current-menu-"]:hover > a, .header-wrap #mobile-header:not(.toggled) .main-nav > ul > li[class*="current-menu-"]:hover > a {
    background: transparent;
}

.main-navigation.slideout-navigation .main-nav > ul > li > a {
    line-height: 50px;
}
